/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1uT-Yn-G7f"; */
"1uT-Yn-G7f.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "5Ux-bp-46Y"; */
"5Ux-bp-46Y.title" = "Nom :";

/* Class = "NSMenuItem"; title = "MetaWeblog"; ObjectID = "DhG-Cs-oTC"; */
"DhG-Cs-oTC.title" = "MetaWeblog";

/* Class = "NSTextFieldCell"; title = "Post URL:"; ObjectID = "DmY-DN-Kzr"; */
"DmY-DN-Kzr.title" = "URL de la publication :";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "fvp-Gd-TVL"; */
"fvp-Gd-TVL.title" = "Utilisateur :";

/* Class = "NSMenuItem"; title = "LiveJournal"; ObjectID = "kl8-ep-Rkd"; */
"kl8-ep-Rkd.title" = "LiveJournal";

/* Class = "NSTextFieldCell"; title = "This blog does not support uploading attachments (such as pictures) by default. Use the Options tab to configure an attachment server."; ObjectID = "kn3-j2-btG"; */
"kn3-j2-btG.title" = "Ce blog ne permet pas l'envoi de pièces jointes (telles que des images) par défaut. Utilisez l'onglet des options pour configurer un serveur pour les pièces jointes.";

/* Class = "NSMenuItem"; title = "Atom"; ObjectID = "nRe-Gg-YBQ"; */
"nRe-Gg-YBQ.title" = "Atom";

/* Class = "NSTextFieldCell"; title = "Blog ID:"; ObjectID = "olV-mX-l4T"; */
"olV-mX-l4T.title" = "Identifiant du Blog :";

/* Class = "NSMenuItem"; title = "Movable Type"; ObjectID = "Tk7-Ar-XpB"; */
"Tk7-Ar-XpB.title" = "Type déplaçable";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "XWP-WM-7yx"; */
"XWP-WM-7yx.title" = "Type :";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "Z8A-CZ-gCH"; */
"Z8A-CZ-gCH.title" = "URL :";

